IS: アイスランド
IE: アイルランド
AZ: アゼルバイジャン
AF: アフガニスタン
US: アメリカ合衆国
AE: アラブ首長国連邦
DZ: アルジェリア
AR: アルゼンチン
AW: アルバ
AL: アルバニア
AM: アルメニア
AI: アンギラ
AO: アンゴラ
AG: アンティグア・バーブーダ
AD: アンドラ
YE: イエメン
GB: イギリス
IL: イスラエル
IT: イタリア
IQ: イラク
IR: イラン
IN: インド
ID: インドネシア
WF: ウォリス・フツナ
UG: ウガンダ
UA: ウクライナ
UZ: ウズベキスタン
UY: ウルグアイ
EC: エクアドル
EG: エジプト
EE: エストニア
SZ: エスワティニ
ET: エチオピア
ER: エリトリア
SV: エルサルバドル
AU: オーストラリア
AT: オーストリア
AX: オーランド諸島
OM: オマーン
NL: オランダ
BQ: オランダ領カリブ
GH: ガーナ
CV: カーボベルデ
GG: ガーンジー
GY: ガイアナ
KZ: カザフスタン
QA: カタール
CA: カナダ
GA: ガボン
CM: カメルーン
GM: ガンビア
KH: カンボジア
GN: ギニア
GW: ギニアビサウ
CY: キプロス
CU: キューバ
CW: キュラソー
GR: ギリシャ
KI: キリバス
KG: キルギス
GT: グアテマラ
GP: グアドループ
GU: グアム
KW: クウェート
CK: クック諸島
GL: グリーンランド
CX: クリスマス島
GD: グレナダ
HR: クロアチア
KY: ケイマン諸島
KE: ケニア
CI: コートジボワール
CC: ココス(キーリング)諸島
CR: コスタリカ
KM: コモロ
CO: コロンビア
CG: コンゴ共和国(ブラザビル)
CD: コンゴ民主共和国(キンシャサ)
SA: サウジアラビア
GS: サウスジョージア・サウスサンドウィッチ諸島
WS: サモア
BL: サン・バルテルミー
MF: サン・マルタン
ST: サントメ・プリンシペ
ZM: ザンビア
PM: サンピエール島・ミクロン島
SM: サンマリノ
SL: シエラレオネ
DJ: ジブチ
GI: ジブラルタル
JE: ジャージー
JM: ジャマイカ
GE: ジョージア
SY: シリア
SG: シンガポール
SX: シント・マールテン
ZW: ジンバブエ
CH: スイス
SE: スウェーデン
SD: スーダン
SJ: スバールバル諸島・ヤンマイエン島
ES: スペイン
SR: スリナム
LK: スリランカ
SK: スロバキア
SI: スロベニア
SC: セーシェル
SN: セネガル
RS: セルビア
KN: セントクリストファー・ネーヴィス
VC: セントビンセント及びグレナディーン諸島
SH: セントヘレナ
LC: セントルシア
SO: ソマリア
SB: ソロモン諸島
TC: タークス・カイコス諸島
TH: タイ
TJ: タジキスタン
TZ: タンザニア
CZ: チェコ
TD: チャド
TN: チュニジア
CL: チリ
TV: ツバル
DK: デンマーク
DE: ドイツ
TG: トーゴ
TK: トケラウ
DO: ドミニカ共和国
DM: ドミニカ国
TT: トリニダード・トバゴ
TM: トルクメニスタン
TR: トルコ
TO: トンガ
NG: ナイジェリア
NR: ナウル
NA: ナミビア
NU: ニウエ
NI: ニカラグア
NE: ニジェール
NC: ニューカレドニア
NZ: ニュージーランド
NP: ネパール
NF: ノーフォーク島
'NO': ノルウェー
HM: ハード島・マクドナルド諸島
BH: バーレーン
HT: ハイチ
PK: パキスタン
VA: バチカン市国
PA: パナマ
VU: バヌアツ
BS: バハマ
PG: パプアニューギニア
BM: バミューダ
PW: パラオ
PY: パラグアイ
BB: バルバドス
PS: パレスチナ自治区
HU: ハンガリー
BD: バングラデシュ
PN: ピトケアン諸島
FJ: フィジー
PH: フィリピン
FI: フィンランド
BT: ブータン
BV: ブーベ島
PR: プエルトリコ
FO: フェロー諸島
FK: フォークランド諸島
BR: ブラジル
FR: フランス
BG: ブルガリア
BF: ブルキナファソ
BN: ブルネイ
BI: ブルンジ
VN: ベトナム
BJ: ベナン
VE: ベネズエラ
BY: ベラルーシ
BZ: ベリーズ
PE: ペルー
BE: ベルギー
PL: ポーランド
BA: ボスニア・ヘルツェゴビナ
BW: ボツワナ
BO: ボリビア
PT: ポルトガル
HN: ホンジュラス
MH: マーシャル諸島
MG: マダガスカル
YT: マヨット
MW: マラウイ
ML: マリ
MT: マルタ
MQ: マルティニーク
MY: マレーシア
IM: マン島
FM: ミクロネシア連邦
MM: 'ミャンマー (ビルマ)'
MX: メキシコ
MU: モーリシャス
MR: モーリタニア
MZ: モザンビーク
MC: モナコ
MV: モルディブ
MD: モルドバ
MA: モロッコ
MN: モンゴル
ME: モンテネグロ
MS: モントセラト
JO: ヨルダン
LA: ラオス
LV: ラトビア
LT: リトアニア
LY: リビア
LI: リヒテンシュタイン
LR: リベリア
RO: ルーマニア
LU: ルクセンブルク
RW: ルワンダ
LS: レソト
LB: レバノン
RE: レユニオン
RU: ロシア
IO: 英領インド洋地域
VG: 英領ヴァージン諸島
KR: 韓国
UM: 合衆国領有小離島
EH: 西サハラ
GQ: 赤道ギニア
TW: 台湾
CF: 中央アフリカ共和国
MO: 中華人民共和国マカオ特別行政区
HK: 中華人民共和国香港特別行政区
CN: 中国
TL: 東ティモール
ZA: 南アフリカ
SS: 南スーダン
AQ: 南極
JP: 日本
GF: 仏領ギアナ
PF: 仏領ポリネシア
TF: 仏領極南諸島
VI: 米領ヴァージン諸島
AS: 米領サモア
MK: 北マケドニア
MP: 北マリアナ諸島
KP: 北朝鮮
